AVG-2184 log

Package linux-lts
Status Fixed
Severity High
Type privilege escalation
Affected 5.10.51-1
Fixed 5.10.52-1
Current 5.10.83-1 [core]
Ticket None
Created Tue Jul 20 15:52:13 2021
Issue Severity Remote Type Description
CVE-2021-33909 High No Privilege escalation
An privilege escalation security issue has been found in the filesystem layer of the Linux kernel before version 5.13.4. An unprivileged local attacker can...
CVE-2021-3612 Medium No Privilege escalation
An out-of-bounds memory write security issue was found in the Linux kernel’s joystick devices subsystem before version 5.13.2, in the way the user calls...
CVE-2021-3609 Medium No Privilege escalation
A race condition in net/can/bcm.c in the Linux kernel before version 5.13.2 allows for local privilege escalation to root. The CAN BCM networking protocol...
Date Advisory Package Type
21 Jul 2021 ASA-202107-51 linux-lts privilege escalation